/*
	Question2Answer (c) Gideon Greenspan

	http://www.question2answer.org/

	
	File: qa-theme/Classic/qa-styles.css
	Version: See define()s at top of qa-include/qa-base.php
	Description: CSS file for included Classic theme


	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	as published by the Free Software Foundation; either version 2
	of the License, or (at your option) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	More about this license: http://www.question2answer.org/license.php
*/

/*
	Theme URI: 
	Theme Version: 1.0.1
	Theme Date: 2012-12-24
	Theme Author: QA-Themes
	Theme Author URI: http://www.QA-Themes.com/
	Theme License: GPLv2
	Theme Update Check URI: 
*/
/*
	This Theme is designed by QA-themes based on Twenty Twelve Theme by wordpress
*/

/* General page layout */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {line-height: 1.5em;}
ol,ul {list-style: none;}
blockquote,q {
	quotes: none;
    margin: 20px;
    color: #666;}
blockquote:before,blockquote:after,q:before,q:after {content: '';content: none;}h1,h2,h3,h4,h5,h6 {clear: both;}
html {overflow-y: scroll;font-size: 100%;margin-top: 28px !important;overflow-y: scroll;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
a:focus {
	outline: thin dotted;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
body {font-size:14px; font-family: "AmplitudeWide",Helvetica,Arial,sans-serif;background-color: #E6E6E6;color: #444444;font-size: 1rem;text-rendering: optimizelegibility;line-height: 1.4em;}
table,input,textarea {font-size:16px; font-family: "AmplitudeWide",Helvetica,Arial,sans-serif;border: 1px solid #ccc;border-radius: 3px;padding: 6px;}
button,input { line-height: normal;}
textarea {font-size: 100%;overflow: auto;vertical-align: top;}

/* Reset non-text input types */
input[type="checkbox"],
input[type="radio"],
input[type="file"],
input[type="hidden"],
input[type="image"],
input[type="color"] {
	border: 0;
	border-radius: 0;
	padding: 0;
}
a:link,a:active,a:visited {text-decoration:none;color: #3F7D98;}
a:hover {text-decoration:underline;color:#21759B;}
p {margin-top:0;}

.qa-notice {background:#fdd; border-bottom:2px solid #293d39; color:#b00; font-size:18px; padding:.5em 32px; font-weight:bold; position:relative;}
.qa-notice-close-button, .qa-notice-close-hover {font-family:"Arial Black"; color:#c00; font-size:20px; background:none; cursor:pointer; position:absolute; height:24px; border:none; top:4px; right:6px}
.qa-body-wrapper {background:#fff;  width:980px; margin:48px auto; margin-top:-1px; text-align:left;
		padding: 0 25px;
		box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
.qa-site-description {
	font-family: "AmplitudeWide",Helvetica,Arial,sans-serif;
    color: #444444;
    font-size: 1.2rem;
    font-weight: normal;
    padding-top:0;
}
/* Ajax loading spinner */

.qa-waiting {background:url(spinner-icon-14x14.gif) no-repeat center; width:14px; height:14px; display:inline-block; font-size:0; margin:0px 8px 0px 4px; vertical-align:middle;}
.qa-favoriting .qa-waiting {position:absolute; padding:6px 4px;}
.qa-a-selection .qa-waiting {position:absolute; padding:7px 0;}

/* Clearing classes */

.qa-nav-main-clear,
.qa-nav-sub-clear,
.qa-q-item-clear,
.qa-q-view-clear,
.qa-a-item-clear,
.qa-c-item-clear,
.qa-footer-clear,
.qa-vote-count-clear,
.qa-page-links-clear {clear:both;}

/* Headings */

h1 {font-size:22px; margin:22px 0; line-height:1.2em;}
h2 {font-size:16px; padding: 4px 0 6px; clear:both; line-height:1.2em;}

.qa-favoriting {float:right; padding:0px; margin:0 0 0 0; opacity: 0.6;}

.qa-favorite-button,.qa-favorite-hover,.qa-unfavorite-button,.qa-unfavorite-hover {background:url(favorite-plus.gif) no-repeat; border:0; height:26px; width:26px;}
	.qa-favorite-button {background-position: 0 -26px;}
	.qa-favorite-hover,.qa-favorite-button:hover {background-position: 0 0px;}
	.qa-unfavorite-button {background-position: 0 -52px;}
	.qa-unfavorite-hover,.qa-unfavorite-button:hover {background-position: 0 0px;}

.qa-error {background:#fee; border:0px solid #c00; color:#000; font-size:16px; padding:.5em; margin-bottom:1em; font-weight:bold;}
	.qa-error a {color:#c00; }
	.qa-error a:hover {color:#c00; text-decoration:underline;}
		

/* Page sections */

.qa-header {padding:20px 0;}
.qa-sidepanel {float:right; width:176px; margin-right:18px;}
* html .qa-sidepanel {margin-right:10px;} /* IE6 */
.qa-sidebar {border: 1px solid #eee;font-size: 14px;margin: 15px 0;padding: 10px;}
.qa-feed {background:url(feed-icon-14x14.png) no-repeat left top; padding-left:20px; height:16px; margin:24px 0; display: none;}
.qa-feed-link {font-size:10px; color:#666;}
.qa-main {padding-left:10px; float:left; margin-bottom:1em; width:750px; clear:left; overflow:hidden;}
.qa-main-hidden h1 {color:#999;}
.qa-footer {clear:both; color:#444; font-size:10px; padding:12px;border-top: 1px solid #EDEDED;}
* html .qa-footer {padding-top:6px;} /* IE6 */

/* Widget wrappers */

.qa-widgets-full-top {margin-bottom:-4px;}
.qa-widget-full {clear:both; margin:20px; width:942px;}
.qa-widget-full-high {margin-bottom:0;}
.qa-widgets-main-top {margin-top:24px;}
.qa-widgets-main-high {margin-bottom:24px;}
.qa-widget-main {margin:20px 0; width:728px;}
.qa-widget-main-bottom {margin-bottom:0;}
.qa-widgets-side-top {margin-top:24px;}
.qa-widget-side {margin:16px 0; width:176px;}

/* Header sections */

.qa-logo {float:left; margin-bottom:16px; font-size:40px; font-weight:bold; color:#444444 !important;}
.qa-logo-link, .qa-logo-link:hover {color: #515151;
    display: inline-block;
    text-decoration: none;
	outline: medium none;
	font-size: 26px;
    margin-left: -6px;
}
.qa-logo-link:hover {color: #21759B !important;}

.qa-nav-user {float:right; font-size:14px; color:#293D39; white-space:nowrap;}
.qa-nav-user-list {list-style:none; padding:0; margin:0; display:inline;}
.qa-nav-user-item {display:inline; margin-left:12px; font-weight:bold;}
.qa-nav-user-link {color:#293d39;}
.qa-logged-in {display:inline;}

.qa-search {float:right; clear:right; margin-top:12px; white-space:nowrap;}
.qa-search-field {width:12em; margin-right:2px; border:1px solid #ddd;}
.qa-search-button {background-color: #ddd; border:none; font-color:#fff; padding-left:8px; padding-right:8px;}

/* Main, sub and category navigation */
.qa-nav-main {clear:both;border-bottom:1px solid #EDEDED;border-top:1px solid #EDEDED;}
.qa-nav-main-list {font-size:16px; list-style:none; padding:0; margin:0;}
.qa-nav-main-item,.qa-nav-main-item-opp {float:left; margin-right:4px;margin-top: 24px;
	margin: 0 40px 0 0;
	font-size: 14px;
	font-size: 1rem;
	line-height: 2.5;}
.qa-nav-main-item-opp {float:right;  margin-right: 10px;}
.qa-nav-main-link {color: #636363; display:block; padding:6px 10px;}
.qa-nav-main-link:hover{color:#000; text-decoration:none;}
.qa-nav-main-selected {color:#636363; text-decoration:none;font-weight: bold;}
.qa-nav-main-hot .qa-nav-main-link {background:#f33;}
.qa-nav-main-hot .qa-nav-main-link:hover, .qa-nav-main-hot .qa-nav-main-selected {background:#f66;}

.qa-nav-sub {clear: both;float: left;padding-top: 3px;width: 100%;border-bottom:1px solid #EDEDED;}
.qa-nav-sub-list {font-size:12px; list-style:none; padding:0; margin:0;}
.qa-nav-sub-item {float:left; margin-right:2px;margin-bottom:2px;}
.qa-nav-sub-link { color:#666666; padding:5px 8px; display:block;}
.qa-nav-sub-selected { text-decoration:none;font-weight:bold; }
.qa-nav-sub-link:hover { text-decoration:none;color:#222;}
.qa-nav-sub-link.qa-nav-selected {background:#396e63;}

.qa-nav-cat {margin:24px 0;}
.qa-nav-cat-all{font-weight:bold;}
.qa-nav-cat-list {list-style:none; padding:0; margin:0;}
.qa-nav-cat-list-1 {font-size:14px;}
.qa-nav-cat-list-2 {font-size:12px; margin-left:1em;}
.qa-nav-cat-list-3 {font-size:10px; margin-left:1em;}
.qa-nav-cat-list-4 {font-size:9px; margin-left:1em;}
.qa-nav-cat-item {margin:0.5em 0;}
.qa-nav-cat-link {font-size: 16px;}
.qa-nav-cat-selected,.qa-nav-cat-selected:hover {text-decoration:none; color:#21759B !important;}

/* Pagination */

.qa-page-links {padding:12px 0; font-size:14px; clear:both; zoom:1;} /* zoom:1 for IE6 */
.qa-page-links-label {color:#333;}
.qa-page-links-list {margin:0; padding:0; list-style:none; display:inline;}
.qa-page-links-item {display:inline;}
.qa-page-link,.qa-page-selected,.qa-page-prev,.qa-page-next {margin:3px 1px; padding:3px 5px; border:1px solid #666;}
.qa-page-link:hover,.qa-page-prev:hover,.qa-page-next:hover {text-decoration:none; background-color:#777; color:#eee;}
.qa-page-link {color:#333;}
.qa-page-prev,.qa-page-next {color:#333; background:#DDD;}
.qa-page-selected {color:#fff; background-color:#666;}
.qa-page-ellipsis {color:#666;}

/* Standard form (tall version) */

.qa-form-tall-table {margin: 5px 0;width: 100%;}
.qa-form-tall-spacer {background:none; line-height:1px; padding:0; font-size:1px;}
.qa-form-tall-ok {background:#efe; border:0px solid #090; color:#090; font-size:18px; padding:6px; text-align:center;}
.qa-form-tall-label {color:#253845; padding:12px 8px 2px 2px; font-size:14px; font-weight:bold;}
.qa-form-tall-data {line-height: 1.5em;}
.qa-form-tall-data a{color: #3399FF;}
.qa-form-tall-text,.qa-form-tall-number {padding:3px;}
.qa-form-tall-text {width:724px; border:1px solid #ccc;}
.qa-form-tall-number {width:48px; border:1px solid #DCE6EC;}
.qa-form-tall-checkbox {float:left; margin-right:6px;}
.qa-form-tall-image {text-align:left; margin-top:12px;}
	.qa-form-tall-image img {border:0px solid #ccc; width: 200px; height: 200px; margin-bottom: 1em;}
.qa-form-tall-suffix {font-weight:normal; font-size:10px;}
.qa-form-tall-error {background:#fee; border:1px solid #c00; color:#c00; font-size:14px; margin-top:6px; padding:.5em; display:inline-block;}
.qa-form-tall-note {margin-top:6px;}
	.qa-form-tall-note a {color:#293D39; text-decoration:underline;}
	.qa-form-tall-note a:hover {color:#396E63;}
.qa-form-tall-buttons {padding:10px 0; text-align:left;}

/* Standard form (wide version) */

.qa-form-wide-table {border:0px solid #eee; background-color:none;}
.qa-form-wide-spacer {background:#E3F4FF; line-height:1px; padding:0; font-size:1px;}
.qa-form-wide-ok {background:#efe; border:1px solid #090; color:#090; font-size:16px; padding:6px; text-align:center;}
.qa-form-wide-label {color:#253845; padding:6px 10px; font-size:13px; font-weight:bold; white-space: nowrap;}
.qa-form-wide-data {padding:6px 10px;}
.qa-form-wide-text,.qa-form-wide-number {padding:3px;}
.qa-form-wide-text {width:320px; border:1px solid #DCE6EC;}
.qa-form-wide-number {width:48px; border:1px solid #DCE6EC; vertical-align:middle;}
.qa-form-wide-error {display:inline-block; background:#fee; border:1px solid #c00; color:#c00; font-size:11px; margin-left:6px; padding:.5em;}
.qa-form-wide-note {font-size:12px; margin-left:4px;}
.qa-form-wide-buttons {padding:10px 0; text-align:left;}
.qa-part-form-profile {margin-bottom: 20px;}
.qa-part-form-activity {margin-bottom: 20px;}



/* Standard form (light version - buttons only) */

.qa-form-light-button,.qa-form-light-hover {background:none; border:none; cursor:pointer; padding:0; margin-left:6px; font-size:12px; overflow: visible;} /* overflow:visible for IE, 1px border needed for tooltips to work more reliably in IE */
	.qa-form-light-button {color:#666;}
	.qa-form-light-hover, .qa-form-light-button:hover {color:#000;}

/* Standard form (basic version - buttons only) */

.qa-form-basic-button,.qa-form-basic-hover {background:none repeat scroll 0 0 #293D39; border:1px solid #293D39; margin:4px 4px 4px 0; padding:3px 4px; vertical-align:middle;}
	.qa-form-basic-button {color:#FFF;}
	.qa-form-basic-hover,.qa-form-basic-button:hover {background:#396E63; border:1px solid #293D39; color:#FFF;}

.qa-form-basic-note {font-size:12px;}

/* Question list */

.qa-q-list-item {margin-bottom:10px; padding-bottom:10px; zoom:1;border-bottom: 1px solid #eee;} /* zoom for IE, padding for early FF */
.qa-q-item-main {}
.qa-q-item-title {color:#235272; font-weight:bold; font-size:16px;}
.qa-q-item-title a {color: #21759B;font-family: "AmplitudeWide",​Helvetica,​Arial,​sans-serif;font-size: 21px !important;font-weight: normal;line-height: 1.2;}
.qa-q-item-title a:hover {color:#0F3647;text-decoration: none;}
.qa-q-item-content {font-size:12px; margin-top:6px; max-height:64px; overflow-y:auto; padding:4px; border:1px solid #ccc;}

.qa-q-item-avatar {display:inline-block; vertical-align:middle; margin-top:6px; margin-right:2px;}
.qa-q-item-avatar-meta {font-size: 14px;float: left;}
.qa-q-item-meta {color: #757575 !important;display:inline-block; vertical-align:middle; margin-top:6px;}
.qa-q-item-what {color: #757575;}
.qa-q-item-when-data {}
.qa-q-item-who-title {font-size:80%; font-weight:bold; color:#900707;}
.qa-q-item-points-data {font-weight:bold;}
.qa-q-item-flags {background:#f00; color:#fff; font-weight:bold; padding:2px 5px; display:inline-block;}
.qa-q-item-tags {margin-top:8px;}
.qa-q-item-tag-list {list-style:none; margin:0; padding:0;}
.qa-q-item-tag-item {display:inline;}
.qa-q-item-buttons {text-align:right; clear:both;}

.qa-suggest-next {font-size:14px; padding:0.5em 0; text-align:center; clear:both;}
	.qa-suggest-next a {background: none repeat scroll 0 0 #EEEEEE;border-radius: 5px 5px 5px 5px;color: #686868;padding: 3px 6px;}
	.qa-suggest-next a:hover {color:#fff; background:#444; text-decoration:none;}

/* Votes */

/* qa-*-hover classes are substituted by JS (for IE), qa-*-button:hover is a backup for other browsers if JS is off */

.qa-voting {border:1px solid #eee; margin-right:15px; float:left; height:56px; overflow:hidden; width:70px;}
.qa-vote-buttons {float:left; width:20px; padding-left:8px;}

.qa-vote-one-button {margin:12px 0;}
.qa-vote-second-button {margin-top:8px;}

.qa-vote-up-button,.qa-vote-up-hover,.qa-vote-up-disabled {background:url(vote-buttons.gif) no-repeat; border:0; font-size:1px; height:15px; width:17px;}
	.qa-vote-up-button {background-position:0 0; color:#38544e;}
	.qa-vote-up-disabled {background-position:0 -60px; color:#38544e;}
	.qa-vote-up-hover,.qa-vote-up-button:hover {background-position:0 -15px; color:#65968e;}

.qa-vote-down-button,.qa-vote-down-hover,.qa-vote-down-disabled {background:url(vote-buttons.gif) no-repeat; border:0; font-size:1px; height:15px; width:17px;}
	.qa-vote-down-button {background-position:-17px 0; color:#38544e;}
	.qa-vote-down-disabled {background-position:-17px -60px; color:#38544e;}
	.qa-vote-down-hover,.qa-vote-down-button:hover {background-position:-17px -15px; color:#65968e;}
	
.qa-voted-up-button,.qa-voted-up-hover {background:url(vote-buttons.gif) no-repeat; border:0; font-size:1px; height:15px; width:17px;}
	.qa-voted-up-button {background-position:0 -30px; color:#f3cb7f;}
	.qa-voted-up-hover,.qa-voted-up-button:hover {background-position:0 -45px; color:#f3cb7f;}

.qa-voted-down-button,.qa-voted-down-hover {background:url(vote-buttons.gif) no-repeat; border:0; font-size:1px; height:15px; width:17px; margin:12px 0;}
	.qa-voted-down-button {background-position:-17px -30px; color:#f3cb7f;}
	.qa-voted-down-hover,.qa-voted-down-button:hover {background-position:-17px -45px; color:#f3cb7f;}

.qa-vote-count {float:left; text-align:center;}

.qa-netvote-count {display:block;padding: 5px;width: auto;}
.qa-netvote-count-data {padding-top:7px; font-size:20px; font-weight:bold; display:block;line-height:13px;}
.qa-netvote-count-pad {font-size:12px;}

.qa-upvote-count,.qa-downvote-count {width:48px; height:27px; position:relative; top:-4px; display:block;}
.qa-upvote-count-data,.qa-downvote-count-data {font-size:18px; font-weight:bold; display:inline;}
.qa-upvote-count-pad,.qa-downvote-count-pad {font-size:12px; display:none;}

/* Answers and views count */

.qa-a-count {border:1px solid #eee; text-align:center; width:50px; height:42px; overflow:hidden; float:left; padding:8px 5px; margin-right:16px;}
.qa-a-count-data {font-size:24px; font-weight:bold; display:block;}
.qa-a-count-pad {font-size:12px;}

.qa-view-count {float:right; font-size:12px; color: #8F5EA3; margin:7px 0 0 10px;}
.qa-view-count-data {font-weight:bold;}

/* Tags, users and categories */

.qa-top-tags-table {float:left; border-collapse:collapse; margin-bottom:1em;}
.qa-top-tags-count {border:1px solid #DCE6EC; border-right:0px solid #c1ced6; color:#235272; text-align:right; padding:6px 8px 6px 12px;}
.qa-top-tags-label {border:1px solid #DCE6EC; border-left:none; background:#e7eff4; padding:3px 16px 0px 8px;}
	.qa-top-tags-label .qa-tag-link {font-weight:normal;}
.qa-top-tags-spacer {padding:0 4px;}

.qa-top-users-table {float:left; border:0px solid #eee; margin-bottom:1em; font-size: 18px; padding: 0px}
.qa-top-users-label {border:0px solid #eee; border-right:0px solid #eee; padding:4px 24px 4px 6px; text-align:left; width: 11em;}
.qa-top-users-score {border:0px solid #c1c5a9; border-left:none; background:#eee; color:#414944; text-align:right; padding:2px 16px; font-weight:bold;}
.qa-top-users-spacer {padding:0 64px;}

.qa-browse-cat-list {list-style:none; padding:0; margin:0; margin-left:2.5em;}
.qa-browse-cat-list-1 {font-size:18px;}
.qa-browse-cat-list-2 {font-size:16px;}
.qa-browse-cat-list-3 {font-size:14px;}
.qa-browse-cat-list-4 {font-size:12px;}
.qa-browse-cat-item {margin:0.5em 0; font-weight:bold; color:#000;}
.qa-browse-cat-closed {list-style:disc;}
.qa-browse-cat-open {list-style:circle;}
.qa-browse-cat-link {font-weight:bold; text-decoration:none; color:#000;}
.qa-browse-cat-note {font-weight:normal; font-size:85%; color:#444;}
	.qa-browse-cat-note a {color:#473A9F;}

/* Question view */

.qa-q-view-main {float:left; width:600px;}
.qa-q-view-content {font-size:16.5px; margin-bottom:16px;}
.qa-q-view-avatar {display:inline-block; vertical-align:middle; margin-right:8px;}
.qa-q-view-meta {display:inline-block; vertical-align:middle; font-size:14px;}
.qa-q-view-follows {font-size:14px; margin-bottom:12px; font-style:italic;}
.qa-q-view-closed {font-size:14px; margin-bottom:18px; font-style:italic;}
.qa-q-view-closed-content {font-weight:bold;}
.qa-q-view-extra {font-size:14px; margin-bottom:18px; font-style:italic;}
.qa-q-view-extra-content {font-weight:bold;}
.qa-q-view-extra-upper-content {margin-bottom: 30px;}
.qa-q-view-when-data {}
.qa-q-view-who-title {font-size:80%; font-weight:bold; color:#900707;}
.qa-q-view-points-data {font-weight:bold;}
.qa-q-view-flags {background:#f00; color:#fff; font-weight:bold; padding:2px 5px; margin:4px 0; display:inline-block;}
.qa-q-view-tags {margin-bottom:12px;}
.qa-q-view-tag-list {list-style:none; margin:0; padding:0;}
.qa-q-view-tag-item {display:inline;}
.qa-q-view-buttons {text-align:right; clear:both;}
.qa-q-view-c-list {clear:both; margin:24px 0 0 24px; border-top:1px solid #eee;}

.qa-q-view-hidden {}
	.qa-q-view-hidden .qa-voting {background:#fff; border:1px solid #ccc; color:#ccc;}
	.qa-q-view-hidden .qa-q-view-content {color:#999;}
	.qa-q-view-hidden .qa-q-view-meta {color:#ccc;}
	.qa-q-view-hidden .qa-user-link {color:#999;}
	.qa-q-view-hidden .qa-q-view-who-title {color:#999;}
	.qa-q-view-hidden .qa-category-link {color:#999;}
	.qa-q-view-hidden .qa-tag-link {background-color:#ccc;}

/* Answer view  */

.qa-a-list-item {margin-bottom:40px; zoom:1; padding-bottom:1px;} /* zoom for IE, padding for early FF */
.qa-a-list-item-hidden {}
	.qa-a-list-item-hidden .qa-voting {background:#FFF; border:1px solid #ccc; color:#ccc;}
	.qa-a-list-item-hidden .qa-a-item-content {color:#999;}
	.qa-a-list-item-hidden .qa-a-item-what {color:#ccc;}
	.qa-a-list-item-hidden .qa-a-item-meta {color:#ccc;}
	.qa-a-list-item-hidden .qa-a-item-who-title {color:#999;}
	.qa-a-list-item-hidden .qa-user-link {color:#999;}

.qa-a-item-main {float:left; width:600px; display:inline-block;} /* inline-block for IE */
.qa-a-item-selected {background-color:none; border:0px dashed #486a63; overflow:visible; zoom:1;} /* zoom for IE */
.qa-a-item-content {font-size:16px; margin-bottom:12px;}
.qa-a-item-avatar {display:inline-block; vertical-align:middle; margin-right:8px;}
.qa-a-item-meta {display:inline-block; vertical-align:middle; font-size:14px;}
.qa-a-item-when-data {}
.qa-a-item-who-title {font-size:80%; font-weight:bold; color:#900707;}
.qa-a-item-points-data {font-weight:bold;}
.qa-a-item-flags {background:#f00; color:#fff; font-weight:bold; padding:2px 5px; display:inline-block;}
.qa-a-item-buttons {text-align:right;float: right;}
.qa-a-item-c-list {clear:both; margin:12px 0 0 12px; border-top:1px solid #eee;}
.qa-a-item-avatar-meta{float: left;margin-top: 4px;}
/* Answer selection */

.qa-a-selection {float:left; width:48px; text-align:center; padding:6px 0; margin: 70px 0 0 -75px;}

.qa-a-select-button,.qa-a-select-hover {background:url(select-star.png) no-repeat; border:0; height:28px; width:30px; margin:0;}
	.qa-a-select-button {background-position: 0 -28px;}
	.qa-a-select-hover,.qa-a-select-button:hover {background-position: 0 -56px;}

.qa-a-unselect-button,.qa-a-unselect-hover {background:url(selected-star.png) no-repeat; border:0; height:28px; width:30px;}
	.qa-a-unselect-button {background-position: 0 0;}
	.qa-a-unselect-hover,.qa-a-unselect-button:hover {background-position: 0 -28px;}

.qa-a-selected {background:url(selected-star.png) no-repeat 0 0; height:28px; width:30px; margin:0 auto;}
.qa-a-selected-text {font-size:12px; line-height:1.4em; font-weight:bold; display:block; margin-top:6px;}

/* Comments */

.qa-c-list-item {border-bottom:1px solid #eee; padding:15px 0;}
.qa-c-item-hidden {}
	.qa-c-item-hidden .qa-c-item-content {color:#bbb;}
	.qa-c-item-hidden .qa-c-item-link {color:#aaf;}
	.qa-c-item-hidden .qa-c-item-what {color:#ccc;}
	.qa-c-item-hidden .qa-c-item-meta {color:#ccc;}
	.qa-c-item-hidden .qa-c-item-who-title {color:#999;}
	.qa-c-item-hidden .qa-user-link {color:#999;}

.qa-c-item-link {display:block; margin-bottom:6px;}
.qa-c-item-expand {display:block; color:#666; font-style:italic; margin:4px 0;}
.qa-c-item-content {display:block; color:#333; font-size:14px; line-height: 1.4em; margin-bottom:6px;}
.qa-c-item-content.qa-post-content img {
    max-width: 700px;
}
.qa-c-item-footer {position:relative; height:1%;} /* height for IE6 */
.qa-c-item-avatar {display:inline-block; vertical-align:middle; margin-right:4px;}
.qa-c-item-meta {display:inline-block; vertical-align:middle; font-size:12px; line-height: 1.4em; color:#666;}
.qa-c-item-who-title {font-size:80%; font-weight:bold; color:#900707;}
.qa-c-item-who-points {display:none;}
.qa-c-item-flags {background:#f00; color:#fff; font-weight:bold; padding:2px 5px; display:inline-block;}
.qa-c-item-buttons {display:block; position:absolute; bottom:0px; right:0px;}

/* Related questions and activity count widgets */

.qa-related-q-list {list-style-type:none; padding:0;}
.qa-related-q-item {margin:0.5em 0; word-wrap: break-word;}
.qa-activity-count {font-size:150%;}
.qa-activity-count-item {margin:0.25em 0;}
.qa-activity-count-data {font-weight:bold;}

/* Ask Box */
.qa-ask-box table,.qa-ask-box table td {background-color:transparent;border:none;}

/* Footer parts */

.qa-nav-footer-list {float:left; list-style-type:none; padding:0; margin:0;}
.qa-nav-footer-item {float:left; margin-right:12px;}
.qa-nav-footer-link {color:#686868; text-decoration:underline !important;}
	.qa-nav-footer-link:hover {color:#21759B;}
.qa-attribution {float:right;}
	.qa-attribution a {color:#686868; text-decoration:underline; !important;}
	.qa-attribution a:hover {color:#21759B;}

/* Classes in HTML passed to theme class */

.qa-category-link {color:#757575; text-decoration:underline !important;}
.qa-tag-link {font-size: 14px; background-color: #EEEEEE;color: #666666 !important; padding:3px 5px; margin-bottom:3px; display:-moz-inline-stack; display:inline-block; vertical-align:middle; text-decoration:none !important;} /* inline-block for IE, -moz-inline-stack for early FF */
	.qa-tag-link:hover {background-color: #DDDDDD;color: #000000;text-decoration: none;}
.qa-avatar-image {border:0; vertical-align:middle;}
.qa-avatar-link,.qa-avatar-link:hover {text-decoration:none;}
.qa-favorite-image {background:url(favorite-plus.gif) no-repeat; background-position: 0 -26px; border:0; margin:2px; height:26px; width:26px; vertical-align:middle; display:inline-block;}



/* Question and Answer content */

.entry-content p {
margin: 0 0 0.8em 0;
}

.entry-content ul {
    list-style-type: disc;
    margin: 0 0 0.8em 1em;
}


.qa-part-q-view {
    margin-bottom: 10px;
}
.qa-q-view-buttons {
    float: right;
    text-align: right;
}
.qa-part-a-list > h2 {
    margin: 20px 0 15px;
}

.qa-part-a-list {
    margin-top: 48px;
}


/* Other additions */

span.qa-uf-user-points {font-weight: bold;}

.qa-top-users-table .qa-user-link {padding-left: 6px; vertical-align:-1px;}


/* Plugins */
.qa-faq-section-title {
	text-decoration: underline;
	font-size: 115%;
}


/* Webfonts */

.amplitudewidebold {
  font-family: AmplitudeWide;
  font-style: normal;
  font-weight: bold;
}

.amplitudewideregular {
  font-family: AmplitudeWide;
  font-style: normal;
  font-weight: normal;
}